body{
     background-image : url("../foto/backs.png");
     background-size: cover;
     background-repeat: none;

 }
 .frontext{
	font-family : "Poppins", sans-serif;
	color : white;
	font-size : 50pt;

 }
 
 .content{
  width: auto;
  margin: auto;
}
/*menu navigasi*/
.menu{
   background-color: transparent;
   margin-top: -13px;
  width: 100%;
  height: 80px;
}

div.logo {
  margin-top: 10px;
}
 
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li a {
  display:block;  
  padding:50px 20px;
  text-decoration:none;
  color:white;
  font-family: arial rounded MT bold;
  font-size:15px;
  font-weight:400;
  color:white;
  margin-top:-85px;
  transition:all 0.3s ease-in-out;
}
 
div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}
 
 
div.badan{
  background-color: none;
  width: 100%;
  height: 100%;
   animation: main-fade 1s forwards;
  animation-delay: 1s;
  opacity: 0;
}
@keyframes main-fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
  
 /*halaman*/
div.halaman{
  text-align: center;
  padding: 30px 20px; 
}
div.halaman h1{
  font-family: "arial", sans-serif;
  font-size: 20pt;
  color: white;
  margin-left: 600px;
  margin-top: 100px;
  margin-bottom: 45px;
}
div.halaman h2{
  font-family: "arial", sans-serif;
  font-size: 45pt;
  color: rgb(109, 97, 97);
  margin-right: 100px;
  margin-left: 300px;
}
div.halaman h3{
  font-family: "arial", sans-serif;
  font-size: 30pt;
  color: white;
  margin-right: 100px;
  margin-left: 700px;
  margin-top: -40px;
}
.digmar{
  
}

/*button*/
#daf-btn {
    border: none;
    border-radius: 21px;
    border: 2px solid white;
    cursor: pointer;
    color: white;
    font-family: Helvetica;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 10px;
    margin-right: 140px;
    margin-left: -90px;
    transition: 0.25s;
    width: 180px;
     text-align: center;
    background: #1E90FF;
    padding: 7px 41px;
    transition:background-color 1s ease-out 0s; -moz-transition:background-color 1s ease-out 0s; -webkit-transition:background-color 1s ease-out 0s; -o-transition:background-color 1s ease-out 0s; 

}
#daf-btn:hover {
    box-shadow: 0px 1px 1px white;
    color:white;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 15pt;
    font-family: arial;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
     background: orange; 
    text-shadow:0 0 1px #222; 
    -moz-text-shadow:0 0 1px #222; 
    -webkit-text-shadow:0 0 1px #222; 
    -ms-text-shadow:0 0 1px #222;}
}

/*about*/
div.about{
  text-align: center;

}
div.about h1{
  font-family: "arial", sans-serif;
  font-size: 20pt;
  color: white;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 45px;
}

.boxabout{
  background: #fbfbfb;
  border-radius: 20px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 300px;
  margin: 6rem auto 8.1rem auto;
  margin-bottom: 0px;
  margin-top: -20px;
  width: 850px;
  padding: 12px 44px;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
div.boxabout a1{
  font-family: "arial", sans-serif;
  font-size: 18pt;
  color: black;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;

}
div.boxabout a2{
  text-align: justify;
  font-family: "arial", sans-serif;
  font-size: 12pt;
  color: black;

}
div.boxabout sosmed{
  margin-top: 30px;
  text-align: justify;
  font-family: "arial", sans-serif;
  font-size: 12pt;
  color: black;


}
      /*login.php*/
div .alert{
  font-style: sans-serif;
  font-size: 10pt;
}
.logo{
    margin-top: 40px;
}
.box_login{
background: white;  
border-radius: 10px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 350px;
  margin: 6rem auto 8.1rem auto;
  width: 300px;
  padding: 12px 44px;
  margin-top: 30px;
  color: black;
  font-family:sans-serif;
  font-size: 15pt;
  opacity: 0.95;
  filter: alpha(opacity=90);
}
.box_login h1{
  color:black;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20pt;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}
}
.box_login label{

  text-align: left;
  margin-top: 30px;
  margin-bottom: 5px;
}
.form_login{
  width: calc(100% - 20px);
  padding: 8px 10px;
  margin-bottom: 15px;
  border: none;
  border-radius: 10px;
  background-color: transparent;
  border: 2px solid rgb(90, 82, 82);
  color: black;
  font-size: 18px;
  
}

#submit-btn {
  font-size: 12pt;
  background: #1E90FF;
  border: none;
  border-radius: 21px;
  box-shadow: 0px 1px 8px black;
  cursor: pointer;
  color: white;
  font-family: "Raleway SemiBold", sans-serif;
  font-weight: bold;
  height: 42.3px;
  margin: 0 auto;
  margin-top: 20px;
  transition: 0.25s;
  width: 300px;

}
#submit-btn:hover {
  box-shadow: 0px 1px 1px white;
  color:white;
  overflow: hidden;
  display: inline-block;
  font-weight: 500;
  font-size: 12pt;
  font-family: "Raleway SemiBold", sans-serif;
  font-weight: bold;
  z-index: 1;
  cursor: pointer;
  transition: all 0.3s linear;
   background: orange; 
  text-shadow:0 0 1px #222; 
  -moz-text-shadow:0 0 1px #222; 
  -webkit-text-shadow:0 0 1px #222; 
  -ms-text-shadow:0 0 1px #222;}
}
.alert{
color:red;
margin-bottom: -30px;
 margin-top: 10px;
         font-weight: bold;
}

 /*daftar.php*/
div .alert{
  font-style: sans-serif;
  font-size: 10pt;
}
.logo{
    margin-top: 40px;
}
.box_daftar{
background: white;  
border-radius: 10px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 510px;
  margin: 6rem auto 8.1rem auto;
  width: 800px;
  padding: 12px 44px;
  margin-top: -25px;
  margin-bottom: 10px;
  color: black;
  font-family:sans-serif;
  font-size: 11pt;
  font-weight: bold;
  
  opacity: 0.95;
  filter: alpha(opacity=90);
}
.box_daftar h1{
  color: #1E90FF;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20pt;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}
}
.box_daftar label{

  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.form_daftar{
  width: 310px;
  padding: 8px 10px;
  margin-bottom: 12px;
  margin-top: 4px;
  border: none;
  border-radius: 10px;
  background-color: transparent;
  border: 2px solid rgb(90, 82, 82);
  color: black;
  font-size: 14px;
  
}

  #submit-btn-daftar {
  font-size: 12pt;
  background:  #1E90FF;
  border: none;
  border-radius: 21px;
  box-shadow: 0px 1px 8px black;
  cursor: pointer;
  color: white;
  font-family: "Raleway SemiBold", sans-serif;
  font-weight: bold;
  height: 42.3px;
  transition: 0.25s;
  width: 300px;
  margin-bottom:5px;

}
#submit-btn-daftar:hover {
  box-shadow: 0px 1px 1px white;
  color:white;
  overflow: hidden;
  display: inline-block;
  font-weight: 500;
  font-size: 12pt;
  font-family: "Raleway SemiBold", sans-serif;
  font-weight: bold;
  z-index: 1;
  cursor: pointer;
  transition: all 0.3s linear;
   background: orange; 
  text-shadow:0 0 1px #222; 
  -moz-text-shadow:0 0 1px #222; 
  -webkit-text-shadow:0 0 1px #222; 
  -ms-text-shadow:0 0 1px #222;}
}
.alert{
color:red;
 margin-top: 10px;
         font-weight: bold;
}

/*Alert js


/*daftarharga.php*/
.container{
   animation: main-fade 1s forwards;
  animation-delay: 1s;
  opacity: 0;
}
@keyframes main-fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
div.titleharga h4{
  color:white;
  font-family: sans-serif;
  font-size: 20pt;
  margin-right: 300px;
  margin-left: 360px;
  margin-bottom: 0px;
  margin-top:0px;
  text-align: center;
}
div.titleharga h4 p{
  margin-top:0px;
}
.kotak_harga{
        background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 410px;
        margin: 6rem auto 8.1rem auto;
        width: 300px;
        padding: 12px 70px;
        display: inline-block;
        margin-left: 40px;
        margin-top: 0px;
        margin-bottom: 10px;
}
.head h5{
  font-family:"Poppins", sans-serif;
  font-size:15pt;
  margin-top:10px;

}
.head h5 li{
  font-family:"Poppins", sans-serif;
  font-size:10pt;
  margin-top:5px;
  text-align: left;}
.rate h5{
  color: orange;
  font-family: monospace;
  margin-top: -20px;
}
.list li{
  width: 400px;
  margin-left: -50px;
  margin-right: -50px;
  text-align: left;
}
.ti_check{
  margin-left: 30px ;
  text-align: right;
  color:green;

}
.list table{
    width: 350px;
    height: 250px;
  font-family: cursive;
    color: #232323;
    border-collapse: collapse;
    margin-left: -60px;
    margin-top: -20px;
    margin-bottom: -60px;
}
.table tr td{
  width: 50px;
      padding: 8px 20px;
}
.green{
  color: green;
}
.red{
  color:red;
}
/*button daftar harga*/
#daf-btn1 {
    border: none;
    border-radius: 21px;
    border: 2px solid orange;
    cursor: pointer;
    color: orange;
    font-family: arial;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 60px;
    transition: 0.25s;
    width: 300px;
     text-align: center;
    background: transparent;
    padding: 7px 41px;
     transition:background-color 1s ease-out 0s; -moz-transition:background-color 1s ease-out 0s; -webkit-transition:background-color 1s ease-out 0s; -o-transition:background-color 1s ease-out 0s; 

}
#daf-btn1:hover {
    box-shadow: 0px 1px 18px orange;
    color: white;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 15pt;
    font-family: arial;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
    background: orange; 
    text-shadow:0 0 1px #222; 
    -moz-text-shadow:0 0 1px #222; 
    -webkit-text-shadow:0 0 1px #222; 
    -ms-text-shadow:0 0 1px #222;}
}

/*evaluasi*/
.evalbox{
  background: white;
  border-radius: 20px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 100px;
  margin: 6rem auto 8.1rem auto;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 900px;
  padding: 12px 44px;
}

/*tabel jadwal acara*/

.jadwal{
  font-size: 20px;
  font-family: cursive;
  color: blue;
  margin-top: 20px;
  margin-bottom: 5px;
}
.rundown{
        background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: auto;
        margin: 6rem auto 8.1rem auto;
        margin-bottom: 20px;
        margin-top: 20px;
        width: 800px;
        padding: 12px 44px;
}

.table3 {
    font-family: sans-serif;
    color: #444;
    border-collapse: collapse;
    width: 100%;
    position: center;
    margin-bottom: 50px;
     padding: 8px 20px;
     text-align: left;
}
.table3 tr td{
  padding: 8px 20px;
  text-align: left;
}
  .table3 tr th{
    background: #35A9DB;
    color: #fff;
    font-weight: normal;
    padding: 8px 20px;
    text-align: left;
 }
.table3 tr:hover {
    background-color: #f5f5f5;
}
 .table3 tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  .button {
    float:left; 
    list-style:none; 
    text-align:center; 
    width:100%; 
    margin:5px 0; 
    padding:0; 
    font-size:14px; 
    clear:both;
    margin-top: 30px;
    margin-bottom: 50px;

  }
  .download {
    border:none; 
    -moz-border-radius:2px; 
    -webkit-border-radius:2px; 
    border-radius:5px; 
    padding:8px 30px !important; 
    background:#5FAAE3; 
    color:#fff 
    !important; 
    text-align:center; 
    text-shadow:0 0 1px rgba(0, 0, 0, 0.3); 
    -webkit-text-shadow:0 0 1px rgba(0, 0, 0, 0.3); 
    -moz-text-shadow:0 0 1px rgba(0, 0, 0, 0.3); 
    -ms-text-shadow:0 0 1px rgba(0, 0, 0, 0.3); 
    transition:background-color 1s ease-out 0s; -moz-transition:background-color 1s ease-out 0s; -webkit-transition:background-color 1s ease-out 0s; -o-transition:background-color 1s ease-out 0s; 
    letter-spacing:1px;}
  .download:hover {
    background:#454242; 
    text-shadow:0 0 1px #222; 
    -moz-text-shadow:0 0 1px #222; 
    -webkit-text-shadow:0 0 1px #222; 
    -ms-text-shadow:0 0 1px #222;}
.style3 {
    font-family: sans-serif;
    color: #444;
    width: 130px;
    height: -50px;
    margin-left: 30px;
    text-align: ;
}

.kotak_daftar{
background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 520px;
        margin: 6rem auto 8.1rem auto;
        margin-bottom: 20px;
        margin-top: 0px;
        width: 650px;
        padding: 12px 44px;
    }
.tulisan_daftar{
   font-family: sans-serif;
   font-weight: bold;
   font-size: 20pt;
     margin-top: 10px;
     margin-bottom: 0px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
}
.tulisan_daftar1{
     font-family: serif;
     font-weight: bold;
     font-size: 20pt;
     margin-top: -30px;
     margin-bottom: 0px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
}
#signup {
    color: black;
    font-family: "Raleway", sans-serif;
    font-size: 12pt;
    margin-top: 16px;
    text-align: center;
    margin-bottom: 20px;
}